body {font-family:"Arial",sans-serif;color:#707070;font-size:10pt}

A{        font-size:14pt;font-family:Arial,Helvetica,Sanserif;color:#0066CC;text-decoration:none}
A:visited{font-size:14pt;font-family:Arial,Helvetica,Sanserif;color:#0066CC;text-decoration:none}
A:hover{  font-size:14pt;font-family:Arial,Helvetica,Sanserif;color:red;text-decoration:none}
SPAN.lnk{ font-size:14pt;font-family:Arial,Helvetica,Sanserif;color:red;text-decoration:none}

A.art{font-size:13pt;font-family:Arial,Helvetica,Sanserif;color:#0066CC;text-decoration:none}
A.art:visited{font-size:13pt;font-family:Arial,Helvetica,Sanserif;color:#0066CC;text-decoration:none}
A.art:hover{  font-size:13pt;font-family:Arial,Helvetica,Sanserif;color:red;text-decoration:none}

A.gal{        font-size:38pt;font-family:Arial,Helvetica,Sanserif;color:#0066CC;text-decoration:none;line-height:140%}
A.gal:visited{font-size:38pt;font-family:Arial,Helvetica,Sanserif;color:#0066CC;text-decoration:none;line-height:140%}
A.gal:hover{  font-size:38pt;font-family:Arial,Helvetica,Sanserif;color:red;text-decoration:none;line-height:140%}

P{font-size:8pt;font-family:Arial,Helvetica,Sanserif;color:#707070; }
P.foot{font-size:12pt;font-family:Arial,Helvetica,Sanserif;color:#707070; }
SPAN.tit{font-size:14pt;font-family:Arial,Helvetica,Sanserif;color:red; }	
SPAN.dat{font-size:13pt;font-family:Arial,Helvetica,Sanserif;color:#707070; }
SPAN.leg{font-size:8pt;font-family:Arial,Helvetica,Sanserif;color:#707070; }